<div class="footer">
    <div class="footer-heading">Follow Us</div>
    <div class="socmed">
        <div class="socmed-line">
            <div class="socmed-item">
                <a href="#" class="si-icon"> <i class="fab fa-facebook-f"></i></a>
            </div>
        </div>

        <div class="socmed-line">
            <div class="socmed-item">
                <a href="#" class="si-icon"><i class="fab fa-instagram"></i></a>
            </div>
        </div>

        <div class="socmed-line">
            <div class="socmed-item">
                <a href="#" class="si-icon"><i class="fab fa-twitter"></i></a>
            </div>
        </div>

        <div class="socmed-line">
            <div class="socmed-item">
                <a href="#" class="si-icon"><i class="fab fa-youtube"></i></a>
            </div>
        </div>
    </div>
</div>